/*整体布局样式*/
body{overflow-x:hidden;}
.bodyout{background:url(http://www.chinadaily.com.cn/m/touchroad/images/bdyoutbg.gif) no-repeat 50% 0 #f1f1f1;padding-bottom:20px;}
.wid1020{width:1020px;overflow:hidden;}
.bodybox,.headtipins,.footerins,.breadcum,.linkins,.tipins,.breadbox{width:980px;margin:0 auto;overflow:hidden;}.topins{width:980px;}
.mainnav,.footerwid,.foottopins{width:980px;margin:0 auto;}
.bdylft{width:676px;float:left;}
.bdylft02{width:670px;float:left;margin-right:28px;}
.bdyrgt{width:270px;overflow:hidden;}
.bdyrgt02{width:320px;overflow:hidden;}
.bodybox{background-color:#fff;}
.inblock{word-spacing:-3em;font-size:0;}
.inblock li,.inblock dd,.inblock .itemwid02,.inblock .itemwid03{word-spacing:normal;font-size:12px;display:inline-block;*display:inline;vertical-align:top;*zoom:1;}
/*头部样式*/
.tipbox{height:31px;background:#ebebeb;}.tipins{line-height:31px;text-align:right;word-spacing:-3em;font-size:0;}
.tipins a{display:inline-block;vertical-align:top;padding-left:25px;word-spacing:normal;font-size:12px;color:#333;}
.topins{height:88px;position:relative;}/*20140813修改*/
.searchr{position:relative;z-index:1;}
.searchpos{position:absolute;right:0;top:26px;}/*20140813修改*/
.topins a.logopos img{margin:10px 0 0 5px;}/*20140813修改*/
.htopsearch{float:right;width:223px;}
.htopsearch input,.htopsearch a{float:left;}
.htopsearch input.inputbox{width:185px;height:25px;padding-left:13px;line-height:25px;overflow:hidden;background:#f0f0f0;border:none;color:#a9a9a9;border-right:none;}
.tipsrgt{float:right;}
.headtipins{text-align:right;}
.headtipins a{color:#8f8f8f;padding:0 5px;}.headtipins a.curr{color:#656565;text-decoration:underline;z-index:99999;}
.mainnavout{background:url(http://www.chinadaily.com.cn/m/touchroad/images/navbg.gif) repeat-x;height:39px;position:relative;z-index:10;}

.mainnav li{float:left;position:relative;height:37px;margin-top:2px;line-height:37px;font-size:14px;}
.mainnav li a{color:#fff;display:inline-block;padding:0 20px;background:url(http://www.chinadaily.com.cn/m/touchroad/images/navlne.gif) no-repeat 0 0;}.mainnav li a:hover{text-decoration:none;}
.mainnav li.curr,.mainnav li.current{background:url(http://www.chinadaily.com.cn/m/touchroad/images/navtop.gif) no-repeat 50% 0 #0099cc;}
.mainnav li.curr a{color:#fff;}.mainnav li dl.submenu{width:180px;}
.submenu{position:absolute;top:37px;left:0;z-index:9999;width:100%;display:none;}
.submenu dd{font-size:12px;height:28px;background:#0099cc;position:relative;}.submenu dd:hover,.submenu dd .sectit:hover,.submenu dd .sectit .trdmenu p:hover{background:#006699;}
.mainnav li .submenu dd,.mainnav li.curr .submenu dd{height:28px;line-height:28px;}
.mainnav li .submenu dd a{margin-top:0;color:#fff;font-family:Arial;font-style:normal;font-weight:normal;background:none;}
.mainnav li.home a{display:inline-block;vertical-align:top;background:url(http://www.chinadaily.com.cn/m/touchroad/images/homeico.gif) no-repeat 15px 10px;padding-left:40px;}
.submenu dd div.secmenu{display:none;position:absolute;top:0;left:145px;width:175px;background:url(http://www.chinadaily.com.cn/m/touchroad/images/ddmenu.png);}
.submenu dd div.secmenu .sectit{position:relative;}
.submenu dd div.trdmenu{display:none;position:absolute;top:0;left:175px;width:290px;background:url(http://www.chinadaily.com.cn/m/touchroad/images/ddmenu.png);}
.submenu dd div.trdmenu p{float:left;width:145px;}
.submenu dd div p,.submenu dd div .sectit{margin:0;padding:0;line-height:28px;height:28px;}
.itemwid01{width:298px;float:left;margin:0 20px;}
.bodybox div.floatlft{display:inline;margin-left:22px;}.bdypadb{padding-bottom:22px;}
.item-tit{line-height:26px;font-family:Times New Roman;}
.item-titlne{background:url(http://www.chinadaily.com.cn/m/touchroad/images/lnebg.gif) repeat-x 0 13px;}.item-titlne span{display:inline-block;background:#fff;padding-right:10px;}
.item-tit,.item-tit a{color:#4c3486;font-size:15px;}
.item-tit a.floatrgt{padding-right:10px;font-weight:normal;}
.itembg-tit{font-size:12px;font-weight:normal;font-weight:bold;margin-top:20px;}
.inblock .itembg-tit span{word-spacing:normal;}
.itembg-tit span{display:inline-block;font-weight:normal;padding-bottom:8px;font-family:Times New Roman;height:26px;line-height:26px;font-size:20px;}
.itembg-tit,.itembg-tit a{color:#0066cc;}
.itembgblue,.bgbottomblue{background-color:#734db0;color:#fff;}
.itembgblue a{color:#fff;}
.overhid{overflow:hidden;}
.newslst li{background:url(http://www.chinadaily.com.cn/m/touchroad/images/newsico.gif) no-repeat 7px 14px;border-bottom:1px dashed #999;padding:10px 0 10px 20px;font-size:14px;}
.lnedashed{border-bottom:1px dashed #999;}
.newslst li a{color:#333;}
.newslst dd a,.homedesc{color:#8a64c5;}.homedesc{margin:10px 0 0;padding:0;}
.padd{padding:0 10px 10px;}
.newslst02 li{padding-left:0;background:none;}
.newslst02 li p{font-size:12px;}
.itemins{overflow:hidden;}
.itemins a.floatlft{margin-right:24px;}
.itemins a.font14{font-size:14px;color:#333;}
.itemins b{line-height:16px;font-weight:normal;}.itemins p{color:#666;line-height:16px;margin:8px 0 0;}.itemins p a{text-decoration:underline;color:#669933;}
.itemins b a:hover{color:#5e9b34;text-decoration:underline;}
.itembg{background:url(http://www.chinadaily.com.cn/m/touchroad/images/itembg.gif) repeat-x #edf2fb;}
.itemhei{height:200px;}
.lnetit{background:url(http://www.chinadaily.com.cn/m/touchroad/images/lnebg.gif) repeat-x 0 10px;text-align:center;}
.lnetit span,.breadcum em{display:inline-block;*display:block;width:58px;height:21px;background:url(images/icontit.gif) no-repeat;text-indent:-9999px;}

.footer{background-color:#e3e3e3;padding:40px 0 18px;}
.inneritem{overflow:hidden;margin-top:10px;}
.innerlft{float:left;width:635px;overflow:hidden;}
.innerrgt{float:right;width:252px;overflow:hidden;}
.mr17{margin-right:17px;}
.corblue,.corblue li a{color:#58418e;font-size:14px;}
.corblue li{background:url(http://www.chinadaily.com.cn/m/touchroad/images/dian.gif) no-repeat 0 6px;}
.descbox{color:#9a9a9a;margin:5px 0 0;padding:0;}
.itempicwid{float:left;width:310px;margin-right:15px;}
.flt{float:left;}
/*文章页样式*/
.titlebox{font-size:28px;line-height:30px;color:#4c3486;font-family:Times New Roman;font-weight:normal;padding:5px 0;margin-top:10px;}
.updatebox{color:#ababab;}.updatebox span{color:#8662bf;}
.contentbox{color:#676767;font-size:14px;line-height:24px;overflow:hidden;padding:10px;}
.conttip{background:#efefef;padding:2px 5px;margin-top:10px;}.conttip span{margin-left:2px;}.conttip span a{color:#9784bb;}
.printbox{background:url(http://www.chinadaily.com.cn/m/touchroad/images/print.gif) no-repeat;padding-left:20px;}
.mailbox{background:url(http://www.chinadaily.com.cn/m/touchroad/images/mail.gif) no-repeat;padding-left:20px;}
.fontbox{background:url(http://www.chinadaily.com.cn/m/touchroad/images/font.gif) no-repeat;padding-left:20px;}
.fontbox em{font-style:normal;color:#9784bb;cursor:pointer;margin-left:5px;}
.pagelst{text-align:center;margin-top:10px;}
.pagelst a{font-size:16px;padding:0 4px;color:#5d5d5d;}
.pagelst a.current{color:#9babde;text-decoration:underline;}
.listsbox li{background:url(http://www.chinadaily.com.cn/m/touchroad/images/listbg.gif) no-repeat 0 3px;margin-top:10px;}
.listsbox li h3,.listsbox li div,.listsbox li p{width:598px;margin-left:40px;}
.listsbox li h3{font-weight:normal;font-size:20px;line-height:23px;font-family:Times New Roman;}.listsbox li h3 a{color:#4c3486;}
.timebox{background:#ededed;color:#8662bf;font-size:11px;padding:2px 4px;margin-top:10px;}
.listsbox li p{color:#676767;margin-top:10px;padding:0;}
.itemcorblue span,.arrowblue{background-color:#122c5b;}.itemcorgray span,.arrowgray{background-color:#999;}.itemcorgray{margin-top:15px;}
.itemins div.mart{margin-top:5px;font-size:14px;color:#333;}.itemins i{display:inline-block;padding:2px 7px;background:#ededed;color:#5e9b34;font-size:14px;}
.flt{float:left;}.frt{float:right;}
.relist dd{width:200px;overflow:hidden;margin:0 0 0 20px;position:relative;}
.relist dd p{font-weight:bold;position:absolute;bottom:0;left:0;margin:0;width:180px;text-align:center;padding:5px 10px;background:rgba(0,0,0,0.7) none repeat scroll 0 0 !important;filter:Alpha(opacity=70);background:#000;color:#fff;}
.relist dd p a{color:#fff;}
.rgttop{background:#676767;height:158px;overflow:hidden;}.rgtbot{height:170px;background:#454545;margin-top:10px;}
.rgttop h3{text-align:center;font-size:14px;margin-top:15px;color:#fff;}
.rgttop h3 a{color:#fff;}.rgttop p{padding:0 25px;color:#fff;margin:10px 0 0;}.rgtbot p{text-align:center;padding:0;}
.joinbox{text-align:center;margin-top:10px;}.footercenter{text-align:center;}
.footerblue{background:#006699;height:56px;overflow:hidden;line-height:56px;color:#e1e1e1;}
.footergray{padding:10px 0;background:#cfcfcf;}
.itemlight{background:#f2f3f5;}.itemlight b{font-weight:normal;color:#5e9b34;padding-left:20px;}.itemlight b a{color:#5e9b34;}
.newsdesc li{padding:10px;cursor:pointer;background:#f1f1f1;overflow:hidden;margin-top:20px;}
.newsdesc li span{float:left;}
.newsdesc li div{padding:0 5px 5px 25px;overflow:hidden;}.newsdesc li div h3{margin-top:5px;font-size:16px;}.newsdesc li div h3 a{color:#333;}.newsdesc li p{margin:7px 0 0;padding:0;color:#333;overflow:hidden;}
.newsdesc li div b{display:block;color:#999;font-weight:normal;margin-top:7px;}
.newsdesc li.current{background:#f5f6f7;}.newsdesc li.current div h3 a{text-decoration:underline;color:#0066cc;}.newsdesc li p a{color:#5e9b34;text-decoration:underline;}
.listmore{text-align:right;clear:both;}
.listmore a{color:#0099cc;}
.newsdesc02 li{padding:20px;background:url(http://www.chinadaily.com.cn/m/touchroad/images/newsdescbg.gif) repeat-x #f9f9f9;}
.newsdesc02 li span{margin-right:25px;}
.newsdesc02 li div{padding:0;}
.newsdesc02 li span.floatrgt{float:right;margin:0 0 0 25px;}
.newsdesc02 li div h3{font-size:14px;}
.newsdesc02 li p{padding-bottom:10px;line-height:16px;color:#666;margin:15px 0 0;}
/*pagelst*/
.pagelst{font-size:0;word-spacing:-3px;margin-top:15px;}
.pagelst span,.pagelst a{margin-left:5px;display:inline-block;word-spacing:0;font-size:14px;color:#333;padding:3px 8px;border:1px solid #ccc;background:#eef1f3;}
.pagelst span,.pagelst a:hover{background:#0099cc;border-color:#0099cc;color:#fff;text-decoration:none;}
/*文章*/
.authorbox{color:#fffefe;font-weight:bold;margin-top:5px;background:#c4c4c4;line-height:22px;}
.authorbox span{padding-left:10px;}
.infobox{text-align:right;margin-top:10px;padding:4px 0;}.contentbox{margin-top:10px;}
.infobox span{cursor:pointer;}
.infobox span,.infobox a{color:#666;margin:0 8px;}
.updatebox{color:#ababab;}.updatebox span{color:#8662bf;}
.contentbox{color:#333;font-size:14px;line-height:24px;overflow:hidden;}
.conttip{background:#efefef;padding:2px 5px;margin-top:10px;}.conttip span{margin-left:2px;}.conttip span a{color:#9784bb;}
.printbox{background:url(http://www.chinadaily.com.cn/m/touchroad/images/print.gif) no-repeat;padding-left:20px;}
.mailbox{background:url(http://www.chinadaily.com.cn/m/touchroad/images/mail.gif) no-repeat;padding-left:20px;}
.fontbox{background:url(http://www.chinadaily.com.cn/m/touchroad/images/font.gif) no-repeat;padding-left:20px;}
.fontbox em{font-style:normal;color:#9784bb;cursor:pointer;margin-left:5px;}
/*面包屑*/
.breadbox{line-height:38px;}.breadbox span{padding-left:22px;}.breadbox span,.breadbox span a{color:#333;}

.footerins{word-spacing:-3px;font-size:0;padding-bottom:10px;}/*20140523*/
.footerins dl{word-spacing:0;display:inline-block;*display:inline;*zoom:1;vertical-align:top;margin-right:45px;}
.footerins dt{margin-bottom:20px;font-weight:bold;font-size:12px;}.footerins dt,.footerins dt a,.footerins dd,.footerins dd a{color:#333;}
.footerins dd{font-size:12px;line-height:20px;}
.headtop{position:relative;z-index:11;}
.padb15{padding-bottom:15px;}
.padb20{padding-bottom:20px;}
.font16{font-size:16px;}
.disblock{display:block;}
.readmore{text-align:right;margin-top:5px;}
.readmore a{color:#6f6b5e;}
.videobott{line-height:36px;background:#006699;text-align:center;}
.videobott a{color:#fff;font-size:12px;}
.rgtitemlst{background:url(http://www.chinadaily.com.cn/m/touchroad/images/itembg.gif) repeat-x #33a5de;padding:0 10px 10px;overflow:hidden;}
.rgtitemlst02{background:url(http://www.chinadaily.com.cn/m/touchroad/images/itembg02.gif) repeat-x #15b9b9;padding:0 10px 10px;overflow:hidden;}
.rgtitemlst dd,.rgtitemlst02 dd{line-height:58px;background:url(http://www.chinadaily.com.cn/m/touchroad/images/ddbg.png) no-repeat;margin-top:10px;}
.rgtitemlst dd a{color:#006699;font-weight:bold;padding-left:90px;display:inline-block;vertical-align:top;background:url(http://www.chinadaily.com.cn/m/touchroad/images/ddicon01.png) no-repeat 30px 50%;}
.rgtitemlst02 dd a{background:url(http://www.chinadaily.com.cn/m/touchroad/images/ddico.gif) no-repeat 21px 50%;font-weight:bold;color:#006699;padding-left:33px;}
.rgtitemlst04{
	padding: 0 10px 10px;
	overflow: hidden;
	background-color: #15b9b9;
	background-image: url(http://www.chinadaily.com.cn/m/touchroad/images/itembg05.gif);
	background-repeat: repeat-x;
}
.rgtitemlst04 dd a{
	background: url(http://www.chinadaily.com.cn/m/touchroad/images/ddico.gif) no-repeat 21px 50%;
	font-weight: bold;
	color: #006699;
	padding-left: 33px;
	font-size: 16px;
}
.rgtitemlst dd,.rgtitemlst04 dd{line-height:58px;background:url(http://www.chinadaily.com.cn/m/touchroad/images/ddbg.png) no-repeat;margin-top:10px;}
.rgtitemlst03 dd{background:url(http://www.chinadaily.com.cn/m/touchroad/images/ddbg03.png) no-repeat;}
.rgtitemlst dd.icon02 a{background-image:url(http://www.chinadaily.com.cn/m/touchroad/images/ddicon02.png);}
.rgtitemlst dd.icon03 a{background-image:url(http://www.chinadaily.com.cn/m/touchroad/images/ddicon03.png);}
.rgtitemlst dd.icon04 a{background-image:url(http://www.chinadaily.com.cn/m/touchroad/images/ddicon04.png);}
.rgtitemlst dd.icon05 a{background-image:url(http://www.chinadaily.com.cn/m/touchroad/images/ddicon05.png);}
.rgtitemlst dd.icon06 a{background-image:url(http://www.chinadaily.com.cn/m/touchroad/images/ddicon06.png);}
.mart20{margin-top:20px;}
.mart25{margin-top:25px;}
.mart35{margin-top:35px;}
.mart45{margin-top:45px;}

.bdytit{font-size:28px;line-height:30px;padding-top:10px;padding-bottom:10px;font-family:Times New Roman;color:#000;font-weight:normal;}
.padlr20{padding-right:20px;padding-left:20px;}
.padlr50{padding-right:50px;padding-left:50px;}
.newsbott{line-height:33px;background:#006699;width:980px;}
.newsbott a,.newsbott span{display:inline-block;vertical-align:top;padding-left:20px;color:#fff;}
.bdy-lft{width:640px;float:left;padding:0 0 20px 20px;margin-right:8px;overflow:hidden;}
.martnone{margin-top:0;}
.txtcenter{text-align:center;}
.bannerpos{position:relative;}
.bannerpos p{margin:0;width:482px;padding:20px;position:absolute;bottom:0;right:0;background:url(http://www.chinadaily.com.cn/m/touchroad/images/picshow_bg.png);color:#fff;font-size:14px;}
.bannerpos p a{color:#fff;}
.bggray{background:#ededed;}
.bgbottom{display:block;margin-bottom:10px;vertical-align:top;width:15px;height:7px;background:url(http://www.chinadaily.com.cn/m/touchroad/images/arrowgray.gif) no-repeat #5e9b34;text-indent:-9999px;margin-left:40px;}
.itemhg,.itemhg span{background-color:#0099cc;font-weight:normal;}
.itemhg01,.itemhg01 span{background-color:#b47030;font-weight:normal;}
.itemhg02,.itemhg02 span{background-color:#be5845;font-weight:normal;}
.itemhg03,.itemhg03 span{background-color:#006699;font-weight:normal;}
.itembg-tit02{line-height:29px;}
.itembg-tit02 span{padding-left:15px;}.itembg-tit02 span,.itembg-tit02 span a{color:#fff;}
.fhitemins{padding:0 15px 20px;overflow:hidden;}
.fhitemins div{line-height:18px;}.fhitemins div a{color:#000;}
.fhitemins .floatlft{margin-right:14px;}
.yccont{background-color:#fff;margin:0 auto;}
.yccont dd{border-bottom:1px solid #ededed;}.yccont dd span{display:inline-block;vertical-align:top;padding:10px;width:66px;}
.yccont dd span.ycrgt{width:188px;border-left:1px solid #ededed;}.bgbottom03{background-image:url(http://www.chinadaily.com.cn/m/touchroad/images/arrow03.gif);}
.pad10{padding:0 10px 10px;}
.bannerout{height:230px;background:url(http://www.chinadaily.com.cn/m/touchroad/images/bannerbg.jpg) no-repeat 50% 0;font-size:0;line-height:0;}
.newslstbg{padding:0 20px 20px;background:#ededed;overflow:hidden;}
#newsdesc02 li{background:#fff;}#newsdesc02 li h3 a{font-weight:normal;color:#000;}#newsdesc02 li p{margin:15px 0 0;color:#666;}
#newsdesc02 li.current{background:#f5f6f7;}#newsdesc02 li.current h3 a{text-decoration:underline;color:#5e9b34;}
.picslst li{width:175px;background:#fff;margin:5px 0 0 20px;}
.picslst li h3,.picslst li p{margin:0;padding:0 13px 13px;line-height:14px;font-size:12px;}.picslst li h3 a{color:#000;}
.picslst li h3{margin-top:13px;}
.padb20{
	padding-bottom:20px;
}
.scrollbox{float:left;display:inline;margin-left:12px;}
/*20140813*/
.bdlne{border-bottom:1px solid #ccc;}
.picslst{width:500%;}
.ilist{width:980px;overflow:hidden;}
.bannerpos p.bannertitle{font-size:30px;line-height:30px;}
.newsdesc02 li p.font14{margin:0;padding:0;line-height:20px;}

#div_currpage span {
	text-decoration:none;
	color:#00619a;
	padding:5px 10px;
	background-color:#ebebeb;
	border-color:#ebebeb;
	color:#003366;
	border:1px solid #CCCCCC;
}
#div_currpage {
text-align: center;
}
#div_currpage a {
text-decoration:none;
	color:#00619a;
	padding:5px 10px;
	background-color: #fff;
	border:1px solid #CCCCCC;
}

#div_currpage span:hover,#div_currpage a:hover{background-color:#006699;border-color:#006699;color:#fff;cursor:pointer;}
